package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 * @author yanghuaxiong
 * @create 2021/9/2 8:07 AM
 * 
 */
public class IsRepeatRequest implements Serializable {
    
    private String sfzid;

    public String getSfzid() {
        return sfzid;
    }

    public void setSfzid(String sfzid) {
        this.sfzid = sfzid;
    }
}
